@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

body{
    font-family: "Jost", sans-serif !important;
    
}


.bg1{
    z-index: 0;
    position: relative;
    padding-top: 25px;
}


/* side menu style  */

.side-menu{
    position: fixed;
    height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    z-index: 49;

}

.side-menu .side-btn{
    

}


.side-menu .side-btn ul li{
    list-style: none;
    margin-bottom: 18px;
    margin-top: 18px;

}

.side-menu .side-btn ul li a img{
  width: 28%;

}

.side-menu .side-btn ul li a{
    transform: scale(1.7);
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}


.side-menu .side-btn ul li a.active{
    transform: scale(1.7);
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    display: inline-block;
    color: #EBD8D3;
    filter: drop-shadow(0px 0px 7px #EBD8D3);
    
}



/* header style  */

.header{
    height: 55px;
    background: linear-gradient(180deg, #878686, #212121);
    border-radius: 50px;
    /* margin-top: 25px; */
    z-index: 2;
    position: relative;
}

.header .nav-title{
    height: 55px;
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.header .nav-title img{
    height: 25px;
    width: 6%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 50px;
    margin-top: 3px;
    margin-right: 2px;
}

.header .nav-title h3{
    /* height: 35px;
    width: 40%; */
    /* padding-bottom: 3px; */
    display: flex;
    align-items: center;
    color: white;
    font-weight: 400;
    font-size: 16px;
    margin: 0;
    letter-spacing: 0.4px;
    
}

.header .nav-title h3 span{
    color: #A2A2A2;
    padding-left: 6px;
}

.header .nav-btns{
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: end;
    margin-right: 50px;
}

.header .nav-btns .rightup{
    filter: invert(100%) sepia(100%) saturate(0%);
    width: 75%;
    height: 17px;
    margin-right: 5px;
    transition: all 0.5s ease;
}
.header .nav-btns a{
  transition: all 0.5s ease;
}
.header .nav-btns a:hover{
  transition: all 0.5s ease;
  filter: invert(50%) sepia(100%) saturate(0%);
}


/* bannetr style  */

.banner .dp-align{
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.banner .overlay1 {
    position: relative;
    text-align: center;
}

.banner .overlay1 .profile{
    position: relative;
    z-index: 2;
    width: 235px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.banner .overlay1 .profile img{
    width: 230px;
    margin-top: -3px;
    margin-left: -3px;
    
}

.banner .overlay1 .circle{
    height: 235px;
    width: 234px;
    background-color: transparent;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 200px;
    border: 4px solid transparent;
    outline: none;
    background-image:linear-gradient(180deg, #717a969b,#d9d9d97d 100%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    animation: circle-hue 2s linear infinite;
}

/* @keyframes circle-hue {
    100%{
        filter: hue-rotate(180deg);
    }
} */

@keyframes circle-hue {
  100% {
    transform: rotate(360deg);
  }
}



.banner .mobile-dp{
    display: none;
}

.banner .caption{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    position: relative;
}

.banner .caption h3{
    width: 14%;
    margin: 0;
    height: 40px;
    font-weight: 500;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: end;
}

.banner .caption img{
    width: 4%;
}

.banner .caption2{
    text-align: center;
    margin-bottom: 16px;
}

.banner .caption2 h1{
    font-family: "Fjalla One", sans-serif;
    /* margin: 0; */
    font-size: 135px;
    font-weight: 400;

    background-color: #b9b9b9;
    color: transparent;
    text-shadow: 1px 2px 7px rgba(255, 255, 255, 0.8);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
}

.banner .caption2 p{
    font-weight: 400;
    font-size: 18px;
    line-height: 26.01px;
    color: #dbdbdb;
}


.explore-btn{
    text-align: center;
    position: relative;
}
.banner .grdint {

    font-size: 12px;
    font-weight: 500;
    color: #ffffffb7;
    text-align: center;
    text-decoration: none;
  }

.banner .grdint:hover{
    transition: all 0.5s ease-in;
    font-size: 12px;
    font-weight: 500;
    background: #FF0000;
    background: linear-gradient(to right, #D1AEAE 0%, #A676C6 25%, #6FB2CF 50%, #66AFAC 75%, #C7A59C 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-position: 0;
    animation: shine 3s infinite linear;
    animation-fill-mode: forwards;
    -webkit-text-size-adjust: none;
}
@-moz-keyframes shine {
    0% {
      background-position: 0;
    }
    60% {
      background-position: 180px;
    }
    100% {
      background-position: 180px;
    }
  }
  @-webkit-keyframes shine {
    0% {
      background-position: 0;
    }
    60% {
      background-position: 180px;
    }
    100% {
      background-position: 180px;
    }
  }
  @-o-keyframes shine {
    0% {
      background-position: 0;
    }
    60% {
      background-position: 180px;
    }
    100% {
      background-position: 180px;
    }
  }
  @keyframes shine {
    0% {
      background-position: 0;
    }
    60% {
      background-position: 180px;
    }
    100% {
      background-position: 180px;
    }
  }



.slick-prev:before
{
    content: url(../images/lftarrow.svg) !important;
    position: relative;
}
[dir='rtl'] .slick-prev:before
{
    content: url(../images/rgtarrow.svg) !important;
    position: relative;
}

.slick-next:before {
    content: url(../images/rgtarrow.svg) !important;
    position: relative;
}


.banner .downlt{
    display: flex;
    justify-content: flex-start;
    height: 36px;
    align-items: flex-end;
    position: relative;
}

.banner .downlt p{
    font-family: "Fjalla One", sans-serif;
    margin: 0;
    font-weight: 400;
    font-size: 12px;
}

.banner .downrt{
    display: flex;
    justify-content: flex-end;
    height: 36px;
    position: relative;
}

.banner .downrt p{
    font-family: "Fjalla One", sans-serif;
    margin: 0;
    font-weight: 400;
    font-size: 12px;
    align-content: flex-end;
}





/* about-me style  */

.bg2{
    background-image: url(..//images/ABOUT\ ME.png);
    background-repeat: no-repeat;
    background-position: bottom;
    /* border-bottom: 1px solid black; */
    background-size: contain;

}

.about-me .abt-bio{
    height: 608px;
    width: 100%;
    background: linear-gradient(180deg, #878686, #212121);
    border-radius: 30px;
    margin-top: 60px;
    margin-bottom: 30px;
    filter: drop-shadow(0 0 0.4rem rgba(0, 0, 0, 0.442));
    position: relative;
}

.about-me .abt-bio h3{
    font-family: "Fjalla One", sans-serif;
    font-size: 40px;
    font-weight: 400;
    padding-left: 68px;
    padding-top: 30px;
    margin-bottom: 0;
    height: 70px;
}

.about-me .abt-bio h6{
    font-family: "Jost", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #D6C5C0;
    margin: 0;
    padding-left: 217px;
}

.about-me .abt-bio .abt-cap{
    padding-left: 90px;
    padding-right: 40px;
    padding-top: 10px;
}
.about-me .abt-bio .frst-stanza{
    font-family: "Fjalla One", sans-serif;
    font-weight: 300;
    font-size: 29px;
    text-indent: 110px;
    
}

.about-me .abt-bio .frst-stanza span{
    color: #D6C5C0;  
}

.about-me .abt-bio p{
    font-family: "Fjalla One", sans-serif;
    font-weight: 300;
    font-size: 29px;
   
}

.about-me .abt-bio img{
    width: 12%;
    position: absolute;
    right: 23px;
    bottom: 4px;
}

.btncv{
    width: 195px;
    height: 60px;
    border: 1px solid  #D6C5C0;
    filter: drop-shadow(0px 0px 7px #ffffe5);
    border-radius: 30px;

    /* background: radial-gradient(circle at 100% 100%, #ffffff 0, #ffffff 29px, transparent 29px) 0% 0%/30px 30px no-repeat,
            radial-gradient(circle at 0 100%, #ffffff 0, #ffffff 29px, transparent 29px) 100% 0%/30px 30px no-repeat,
            radial-gradient(circle at 100% 0, #ffffff 0, #ffffff 29px, transparent 29px) 0% 100%/30px 30px no-repeat,
            radial-gradient(circle at 0 0, #ffffff 0, #ffffff 29px, transparent 29px) 100% 100%/30px 30px no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 2px) calc(100% - 60px) no-repeat,
            linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 60px) calc(100% - 2px) no-repeat,
            linear-gradient(90deg, rgba(245,245,245,1) 0%, rgba(166,118,198,1) 25%, rgba(111,178,207,1) 50%, rgba(102,175,172,1) 75%, rgba(235, 216, 211, 1) 100%);
        border-radius: 49px;
        padding: 1px;
        box-sizing: border-box;
     */

    text-align: center;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
    position: relative;

    
}


.btncv .pulse-button{
    text-decoration: none;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    font-weight: 400;
    background: linear-gradient(to right, #4d4d4d 0, #fff 70%, #4d4d4d 100%);
    filter: drop-shadow(0px 0px 15px #ffffff);
    background-position: 0;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: shine 3s infinite linear;
    animation-fill-mode: forwards;
    -webkit-text-size-adjust: none;
}
@-moz-keyframes shine {
    0% {
      background-position: 0;
    }
    60% {
      background-position: 180px;
    }
    100% {
      background-position: 180px;
    }
  }
  @-webkit-keyframes shine {
    0% {
      background-position: 0;
    }
    60% {
      background-position: 180px;
    }
    100% {
      background-position: 180px;
    }
  }
  @-o-keyframes shine {
    0% {
      background-position: 0;
    }
    60% {
      background-position: 180px;
    }
    100% {
      background-position: 180px;
    }
  }
  @keyframes shine {
    0% {
      background-position: 0;
    }
    60% {
      background-position: 180px;
    }
    100% {
      background-position: 180px;
    }
  }
 

/* edu-exp style  */

.edu-exp .education{
    width: 602px;
    height: 650px;
    border-radius: 6px;
    border: 0.3px solid white;
    background-color: rgba(255, 255, 255, 0.05);
    padding: 10px 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 30px;
    margin-bottom: 70px;
    position: relative;

}




.bg3{
    /* border-bottom: 1px solid black; */
}

.edu-exp .square1{
    width: 217px;
    height: 58px;
    border-radius: 6px;
    border: 0.3px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
    margin-left: 30px;
    filter: drop-shadow(0px 0px 7px #ffffe5);
}

.edu-exp  h3{
    font-size: 28px;
    font-weight: 400;
    text-align: center;
    margin: 0;
}



/* ulms  */



.edu-exp .education .ulms{
    height: 100px;
    width: 100%;
    display: flex;
    margin-top: 50px;
}

.education .ulms .brick1{
    margin-left: 60px;
}

.education .ulms .brick1 img{
    width: 100px;
    height: 100px;
}

.education .ulms .caption1{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 25px;
}

.education .ulms .caption1 p{
    display: flex;
    align-items: center;
    width: 100%;
    height: 14px;
    font-size: 14px;
    font-weight: 300;
    color: rgba(166, 118, 198, 1);
    margin: 0;
}

.education .ulms .caption1 h5{
    height: 46px;
    width: 100%;
    font-size: 22px;
    font-weight: 600;
    line-height: 23.06px;
    margin: 0;
}

.education .ulms .caption1 h6{
    width: 100%;
    height: 17px;
    font-size: 16px;
    font-weight: 400;
    color:rgba(245, 245, 245, 0.67);
}

/* skillshub */

.edu-exp .education .skilzhub{
    height: 100px;
    width: 100%;
    display: flex;
    margin-top: 50px;
}

.education .skilzhub .brick2{
    margin-left: 60px;
}

.education .skilzhub .brick2 img{
    width: 100px;
    height: 100px;
}

.education .skilzhub .caption2{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 25px;
}

.education .skilzhub .caption2 p{
    display: flex;
    align-items: center;
    width: 100%;
    height: 14px;
    font-size: 14px;
    font-weight: 300;
    margin: 0;
}

.education .skilzhub .caption2 h5{
    height: 46px;
    width: 100%;
    font-size: 22px;
    font-weight: 600;
    line-height: 23.06px;
    margin: 0;
}

.education .skilzhub .caption2 h6{
    width: 100%;
    height: 17px;
    font-size: 16px;
    font-weight: 400;
    color:rgba(245, 245, 245, 0.67);
}

/* kccreativ  */

.edu-exp .education .kcreative{
    height: 100px;
    width: 100%;
    display: flex;
    margin-top: 50px;
    margin-bottom: 35px;
}

.education .kcreative .brick3{
    margin-left: 60px;
}

.education .kcreative .brick3 img{
    width: 100px;
    height: 100px;
}

.education .kcreative .caption3{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 25px;
}

.education .kcreative .caption3 p{
    display: flex;
    align-items: center;
    width: 100%;
    height: 14px;
    font-size: 14px;
    font-weight: 300;
    margin: 0;
}

.education .kcreative .caption3 h5{
    height: 46px;
    width: 100%;
    font-size: 22px;
    font-weight: 600;
    line-height: 23.06px;
    margin: 0;
}

.education .kcreative .caption3 h6{
    width: 100%;
    height: 17px;
    font-size: 16px;
    font-weight: 400;
    color:rgba(245, 245, 245, 0.67);
}





/* right colmn  */






.edu-exp .experience{
    width: 602px;
    height: 650px;
    border: 0.3px solid white;
    border-radius: 6px;
    background-color: rgba(255, 255, 255, 0.05);
    padding: 10px 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 30px;
    margin-bottom: 70px;
    position: relative;
}

/* null 1  */

.edu-exp .experience .null1{
    height: 100px;
    width: 100%;
    display: flex;
    margin-top: 50px;
}

.experience .null1 .brick4{
    margin-left: 60px;
}

.experience .null1 .brick4 img{
    width: 100px;
    height: 100px;
}

.experience .null1 .caption4{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 25px;
}

.experience .null1 .caption4 p{
    display: flex;
    align-items: center;
    width: 100%;
    height: 14px;
    font-size: 14px;
    font-weight: 300;
    color: #66AFAC;
    margin: 0;
}

.experience .null1 .caption4 h5{
    height: 46px;
    width: 100%;
    font-size: 22px;
    font-weight: 600;
    line-height: 23.06px;
    margin: 0;
}

.experience .null1 .caption4 h6{
    width: 100%;
    height: 17px;
    font-size: 16px;
    font-weight: 400;
    color:rgba(245, 245, 245, 0.67);
}

/* null 2 */


.edu-exp .experience .null2{
    height: 100px;
    width: 100%;
    display: flex;
    margin-top: 50px;
}

.experience .null2 .brick5{
    margin-left: 60px;
}

.experience .null2 .brick5 img{
    width: 100px;
    height: 100px;
}

.experience .null2 .caption5{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 25px;
}

.experience .null2 .caption5 p{
    display: flex;
    align-items: center;
    width: 100%;
    height: 14px;
    font-size: 14px;
    font-weight: 300;
    margin: 0;
}

.experience .null2 .caption5 h5{
    height: 46px;
    width: 100%;
    font-size: 22px;
    font-weight: 600;
    line-height: 23.06px;
    margin: 0;
}

.experience .null2 .caption5 h6{
    width: 100%;
    height: 17px;
    font-size: 16px;
    font-weight: 400;
    color:rgba(245, 245, 245, 0.67);
}


/* visual ethics  */


.edu-exp .experience .visual-ethics{
    height: 100px;
    width: 100%;
    display: flex;
    margin-top: 50px;
    margin-bottom: 35px;
}

.experience .visual-ethics .brick6{
    margin-left: 60px;
}

.experience .visual-ethics .brick6 img{
    width: 100px;
    height: 100px;
}

.experience .visual-ethics .caption6{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 25px;
}

.experience .visual-ethics .caption6 p{
    display: flex;
    align-items: center;
    width: 100%;
    height: 14px;
    font-size: 14px;
    font-weight: 300;
    margin: 0;
}

.experience .visual-ethics .caption6 h5{
    height: 46px;
    width: 100%;
    font-size: 22px;
    font-weight: 600;
    line-height: 23.06px;
    margin: 0;
}

.experience .visual-ethics .caption6 h6{
    width: 100%;
    height: 17px;
    font-size: 16px;
    font-weight: 400;
    color:rgba(245, 245, 245, 0.67);
}


/* skill style  */

.bg4{
    /* border-bottom: 1px solid black; */
}

.skills-tool .square2{
    width: 140px;
    height: 58px;
    border-radius: 6px;
    border: 0.3px solid white;
    text-align: center;
    margin: auto;
    margin-top: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    filter: drop-shadow(0px 0px 7px #ffffe5);
}

.skills-tool .square2 h3{
    font-size: 28px;
    font-weight: 400;
    text-align: center;
    margin: 0;
}

.skills-tool .shortbio{
   font-size: 16px;
   font-weight: 400;
   text-align: center;
   margin-top: 30px;
   margin-bottom: 80px;
   background: linear-gradient(to right, #D1AEAE 0%, #A676C6 25%, #6FB2CF 50%, #66AFAC 75%, #C7A59C 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
}

/* figma */

.skills-tool .figma{
    text-align: center;
    transition: all 0.3s ease;
}


.skills-tool .figma .round1{
    width: 163.79px;
    height: 163.79px;
    border-radius: 100px 0px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .figma .round1 img{
    width: 38px;
    height: 57px;
}

.skills-tool .figma .round1 p{
    font-size: 30px;
    font-weight: 600;
    margin: 0;
}

.skills-tool .figma p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}

/* invision  */

.skills-tool .invision{
    text-align: center;
    transition: all 0.3s ease;
}

.skills-tool .invision .round2{
    width: 163.79px;
    height: 163.79px;
    border-radius: 0px 100px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .invision .round2 img{
    width: 62px;
    height: 62px;
}

.skills-tool .invision .round2 p{
    font-size: 30px;
    font-weight: 600;
    margin: 0;
}

.skills-tool .invision p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}

.skills-tool .pair1{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    transform: scale(1);
    transition: all 0.3s ease-in;
}

/* photoshop  */

.skills-tool .photoshop{
    text-align: center;
    transition: all 0.3s ease;
}

.skills-tool .photoshop .round1{
    width: 163.79px;
    height: 163.79px;
    border-radius: 100px 0px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .photoshop .round1 img{
    width: 64px;
    height: 62px;
}

.skills-tool .photoshop .round1 p{
    font-size: 30px;
    font-weight: 600;
    margin: 0;
}

.skills-tool .photoshop p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}


/* canva  */

.skills-tool .canva{
    text-align: center;
    transition: all 0.3s ease;
}

.skills-tool .canva .round2{
    width: 163.79px;
    height: 163.79px;
    border-radius: 0px 100px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .canva .round2 img{
    width: 64px;
    height: 62px;
}

.skills-tool .canva .round2 p{
    font-size: 30px;
    font-weight: 600;
    margin: 0;
}

.skills-tool .canva p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}

.skills-tool .pair2{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    transform: scale(1);
    transition: all 0.3s ease-in;
}


/* davinci */

.skills-tool .davinci{
    text-align: center;
    transition: all 0.3s ease;
}

.skills-tool .davinci .round1{
    width: 163.79px;
    height: 163.79px;
    border-radius: 100px 0px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .davinci .round1 img{
    width: 64px;
    height: 64px;
}

.skills-tool .davinci .round1 p{
    font-size: 30px;
    font-weight: 600;
    margin: 0;
}

.skills-tool .davinci p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}


/* premiere  */

.skills-tool .premier{
    text-align: center;
    transition: all 0.3s ease;
}

.skills-tool .premier .round2{
    width: 163.79px;
    height: 163.79px;
    border-radius: 0px 100px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .premier .round2 img{
    width: 62px;
    height: 60.45px;
}

.skills-tool .premier .round2 p{
    font-size: 30px;
    font-weight: 600;
    margin: 0;
}

.skills-tool .premier p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}

.skills-tool .pair3{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    transform: scale(1);
    transition: all 0.3s ease-in;
}

.skills-tool .btn1{
    display: flex;
    justify-content: center;
    margin-top: 60px;
    margin-bottom: 40px;
}


.skills-tool .btn1 ul{
    width: fit-content;
    /* height: 49px; */
    border-radius: 56px;
    border: 1px solid white;   
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0;  
}

.skills-tool .btn1 ul li{
    list-style: none;
    display: flex;
    align-items: center;
}

.skills-tool .btn1 ul li a.activelocation{
    width: 158px;
    /* height: 40px; */
    border-radius: 56px;
    border: 0.3px solid white;
    background-color: rgba(217, 217, 217, 0.68);
    color: black;
    text-align: center;
    font-size: 28px;
    font-weight: 400;
    text-decoration: none;
    transform: scale(1);
    transition: all 0.3s ease-in;

}

.skills-tool .btn1 ul li a{
    width: 158px;
    /* height: 40px; */
    text-align: center;
    text-decoration: none;
    color: white;
    font-size: 28px;
    font-weight: 400;
    transform: scale(1);
    transition: all 0.3s ease-in;
}

/* active  */

.address .skills-tools{
    display: none;
}

.address .skills-tools.active{
    display: block;
}

/* html  */

.skills-tool .pair4 {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    transform: scale(1);
    transition: all 0.3s ease-in;
}

.skills-tool .html{
    text-align: center;
    transition: all 0.3s ease;
}

.skills-tool .html .round1{
    width: 163.79px;
    height: 163.79px;
    border-radius: 100px 0px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .html .round1 img{
    width: 64px;
    height: 64px;
}


.skills-tool .html p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}

/* css  */


.skills-tool .css{
    text-align: center;
    transition: all 0.3s ease;
}

.skills-tool .css .round2{
    width: 163.79px;
    height: 163.79px;
    border-radius: 0px 100px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .css .round2 img{
    width: 64px;
    height: 64px;
}


.skills-tool .css p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}

/* javascript */

.skills-tool .pair5 {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    transform: scale(1);
    transition: all 0.3s ease-in;
}

.skills-tool .js{
    text-align: center;
    transition: all 0.3s ease;
}

.skills-tool .js .round1{
    width: 163.79px;
    height: 163.79px;
    border-radius: 100px 0px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .js .round1 img{
    width: 64px;
    height: 64px;
}


.skills-tool .js p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}

/* jquery */

.skills-tool .jquery{
    text-align: center;
    transition: all 0.3s ease;
}

.skills-tool .jquery .round2{
    width: 163.79px;
    height: 163.79px;
    border-radius: 0px 100px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .jquery .round2 img{
    width: 64px;
    height: 64px;
}


.skills-tool .jquery p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}

/* bootsrap */

.skills-tool .pair6 {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    transform: scale(1);
    transition: all 0.3s ease-in;
}


.skills-tool .bootstrap{
    text-align: center;
    transition: all 0.3s ease;
}

.skills-tool .bootstrap .round1{
    width: 163.79px;
    height: 163.79px;
    border-radius: 100px 0px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .bootstrap .round1 img{
    width: 64px;
    height: 64px;
}


.skills-tool .bootstrap p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}

/* ftp  */


.skills-tool .ftp{
    text-align: center;
    transition: all 0.3s ease;
}

.skills-tool .ftp .round2{
    width: 163.79px;
    height: 163.79px;
    border-radius: 0px 100px 100px 100px;
    border: 1px solid white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.skills-tool .ftp .round2 img{
    width: 64px;
    height: 64px;
}


.skills-tool .ftp p{  
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    width: 163.79px;
    padding-top: 15px;
    text-align: center;
}


/* project style  */

.bg5{
    /* border-bottom: 1px solid black; */
}

.project .square3{
    width: 140px;
    height: 58px;
    border-radius: 6px;
    border: 0.3px solid white;
    text-align: center;
    margin: auto;
    margin-top: 25px;
    margin-bottom: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    filter: drop-shadow(0px 0px 7px #ffffe5);
}

.project .square3 h3{
    font-size: 28px;
    font-weight: 400;
    text-align: center;
    margin: 0;
}

/* .project .project-card{
    text-align: center;
    margin-top: 80px;
    margin-bottom: 80px;
} */


/* [type=radio] {
    display: none;
  }
  
  #slider {
    height: 30vw;
    position: relative;
    perspective: 1000px;
    transform-style: preserve-3d;
  }
  
  #slider label {
    margin: auto;
    width: 60%;
    height: 100%;
    border-radius: 50px;
    position: absolute;
    left: 0; right: 0;
    cursor: pointer;
    transition: transform 0.4s ease;
  }
  
  #s1:checked ~ #slide4, #s2:checked ~ #slide5,
  #s3:checked ~ #slide1, #s4:checked ~ #slide2,
  #s5:checked ~ #slide3 {
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.37);
    transform: translate3d(-30%,0,-200px);
  }
  
  #s1:checked ~ #slide5, #s2:checked ~ #slide1,
  #s3:checked ~ #slide2, #s4:checked ~ #slide3,
  #s5:checked ~ #slide4 {
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.3), 0 2px 2px 0 rgba(0,0,0,.2);
    transform: translate3d(-15%,0,-100px);
  }
  
  #s1:checked ~ #slide1, #s2:checked ~ #slide2,
  #s3:checked ~ #slide3, #s4:checked ~ #slide4,
  #s5:checked ~ #slide5 {
    box-shadow: 0 13px 25px 0 rgba(0,0,0,.3), 0 11px 7px 0 rgba(0,0,0,.19);
    transform: translate3d(0,0,0);
  }
  
  #s1:checked ~ #slide2, #s2:checked ~ #slide3,
  #s3:checked ~ #slide4, #s4:checked ~ #slide5,
  #s5:checked ~ #slide1 {
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.3), 0 2px 2px 0 rgba(0,0,0,.2);
    transform: translate3d(15%,0,-100px);
  }
  
  #s1:checked ~ #slide3, #s2:checked ~ #slide4,
  #s3:checked ~ #slide5, #s4:checked ~ #slide1,
  #s5:checked ~ #slide2 {
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.37);
    transform: translate3d(30%,0,-200px);
  }

  .project #slider img{
    width: 100%;
    height: 100%;
  } */

  .project .wrap {
    position: relative;
    z-index: 100;
    width: 100%;
    height: 100%;
    padding: 0 60px;
    /* background: #60b58a;   */
    overflow: hidden;
  }
  
  .project .wrap:after {
    content:'';
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent;
  }
  
  .project .slider2 {
    position: relative;
    z-index: 200;
    padding: 0 0px;
    margin: 5rem auto;
    max-width: 1200px;
    width: 100%;
  }
  
  .project .slick-arrow {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 50px;
    line-height: 50px;
    margin-top: -25px;
    border: none;
    background: transparent;
    color: #fff;
    font-family: monospace;
    font-size: 5rem;
    z-index: 300;
    outline: none;
  }
  
  .project .slick-prev.project-icnp {
    left: -50px;
    text-align: left;
  }
  
  .project .slick-next.project-icnn {
    right: -50px;
    text-align: right;
  }
  
  
  
  .project .item.slick-slide {
    width: 513px;
    height: 329px !important;
    transition: transform .5s ease;
    position: relative;
    border-radius: 0.75rem;
  }
  
  .project .slick-slide:after {
    content:'';
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent;
    transition: transform .4s;
  }
  
  .project .item.slick-slide {
    transform: scale(0.7)  translate(640px);
  }
  
  .project .item.slick-slide.slick-center + .slick-slide {
    transform: scale(0.8) translate(-250px);
    z-index: 10;
  }
  
  .project .item.slick-slide.slick-center + .slick-slide + .item.slick-slide {
    transform: scale(0.7)  translate(-640px);
    z-index: 5;
  }
  
  .project .item.slick-slide.slick-active {
    transform: scale(0.8) translate(250px);
  }
  
  .project .item.slick-slide.slick-center {
    /* margin: 0 -10%; */
    transform: scale(1);
    z-index: 30;
   
  }
  
  .project .slick-center:after {
    opacity: 0;
     margin:10px;
    padding:10px;
  }

  .slick-slide.slick-current.slick-active a{
    z-index: 99;
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
  }  




  .project .btn2 {
  display: flex;
  justify-content: center;
  margin-top: 60px;
  margin-bottom: 40px;
}


.project .btn2 ul{
  width: fit-content;
  /* height: 49px; */
  border-radius: 56px;
  border: 1px solid white;   
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;  
}

.project .btn2 ul li{
  list-style: none;
  display: flex;
  align-items: center;
}

.project .btn2 ul li a.activelocation{
  width: 158px;
  /* height: 40px; */
  border-radius: 56px;
  border: 0.3px solid white;
  background-color: rgba(217, 217, 217, 0.68);
  color: black;
  text-align: center;
  font-size: 28px;
  font-weight: 400;
  text-decoration: none;
  transform: scale(1);
  transition: all 0.3s ease-in;

}

.project .btn2 ul li a{
  width: 158px;
  /* height: 40px; */
  text-align: center;
  text-decoration: none;
  color: white;
  font-size: 28px;
  font-weight: 400;
  transform: scale(1);
  transition: all 0.3s ease-in;
}


.design-feeds.active {
  display: block;
}

.design-feeds {
  display: none;
}


/* contact style  */



.bg6 .title-line{
    margin-top: 80px;
    margin-bottom: 60px;
    position: relative;
}

.contact .square4{
    width: 140px;
    height: 58px;
    border-radius: 6px;
    border: 0.3px solid white;
    text-align: center;
    margin: auto;
    margin-top: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    position: relative;
    filter: drop-shadow(0px 0px 7px #ffffe5);
}

.contact .square4 h3{
    font-size: 28px;
    font-weight: 400;
    text-align: center;
    margin: 0;
}

 .contact .msg-box{
    /* background-color:rgba(255, 255, 255, 0.07); */
    border-radius: 6px;
    border: 0.3px solid white;
    background: rgba(255, 255, 255, 0.07);
    display: flex;
    flex-direction: column;
    position: relative;
}

.contact .msg-box .namesection{
    border-radius: 6px;
    border: 0.3px solid white;
    margin-left: 10px;
    margin-top: 20px;
    margin-right: 10px;
}

.contact .msg-box .namesection input{
    background-color: rgba(255, 255, 255, 0.07);
    outline: none;
    border: none;
    height: 60px;
    width: 100%;
    padding-left: 20px;
    color: white;
} 

.contact .msg-box .msgsection{
    border-radius: 6px;
    border: 0.3px solid white;
    margin-left: 10px;
    margin-top: 20px;
    margin-right: 10px;
}

.contact .msg-box .msgsection textarea{
    background-color: rgba(255, 255, 255, 0.07);
    outline: none;
    border: none;
    height: 200px;
    width: 100%;
    padding-left: 20px;
    color: white;
}

/* .contact .msg-box .btnsend{
    width: 130px;
    height: 40px;
    border-radius: 49px;
    border: 1px solid white;
    text-align: center;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
    margin-top: 15px;
}

.contact .msg-box .btnsend a{
    text-decoration: none;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 300;
} */ 




.btnsend {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  
  
  .button-wrapper {
    position: relative;
  }
  
  
  .button {
    display: block;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 8px 28px;
    background-color: rgba(255, 255, 255, 0.49);
    color: black;
      border-radius: 100px;
    border: 0px;
    cursor: pointer;
  }
  
  .button-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    background: linear-gradient(90deg, #162330, #C9BCAE, #162330, #C9BCAE);
    background-size: 600% 600%;
    border-radius: 50px;
    animation: AnimateBorder 4s ease infinite;
    -webkit-animation: AnimateBorder 4s ease infinite;
    -moz-animation: AnimateBorder 4s ease infinite;
    z-index: -1;
    transform: translate(-2px, -2px);
    transition: filter 1s ease-in;
  }
  
  .button-wrapper:hover .button-bg {
    filter: blur(10px);
    transition: filter .4s ease-in;
  }
  
  
  @-webkit-keyframes AnimateBorder {
      0%{background-position:0% 50%}
      50%{background-position:100% 50%}
      100%{background-position:0% 50%}
  }
  @-moz-keyframes AnimateBorder {
      0%{background-position:0% 50%}
      50%{background-position:100% 50%}
      100%{background-position:0% 50%}
  }
  @keyframes AnimateBorder {
      0%{background-position:0% 50%}
      50%{background-position:100% 50%}
      100%{background-position:0% 50%}
  }


.contact .contact-box{
    /* background-color:rgba(255, 255, 255, 0.07); */
    border-radius: 6px;
    border: 0.3px solid white;
    background: rgba(255, 255, 255, 0.07);
    display: flex;
    flex-direction: column;
    position: relative;
}

.contact .contact-box .square3{
    width: 140px;
    height: 45px;
    border-radius: 6px;
    border: 0.3px solid white;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 24px;
    margin-top: 16px;
}

.contact .contact-box .square3 h4{
    margin: 0;
    font-size: 20px;
    font-weight: 400;
}

.contact .contact-box .contact-icn{
    width: 60px;
    height: 60px;
    border-radius: 6px;
    border: 0.3px solid white;
    margin-left: 10px;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact .contact-box .contact-icn img{
    width: 35px;
}

.contact .contact-box .contact-info{
    border-radius: 6px;
    border: 0.3px solid white;
    margin-left: 10px;
    margin-top: 20px;
    margin-right: 10px;
    padding-bottom: 15px;
    padding-left: 10px;
}

.contact .contact-box .contact-info h6{
    font-size: 23px;
    font-weight: 400;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.contact .contact-box .contact-info a{
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-weight: 300;
    margin-left: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
}




/* locate style  */



.contact .contact-box .locate-icn{
    width: 60px;
    height: 60px;
    border-radius: 6px;
    border: 0.3px solid white;
    margin-left: 10px;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact .contact-box .locate-icn img{
    width: 35px;
}

.contact .contact-box .locate-info{
    border-radius: 6px;
    border: 0.3px solid white;
    margin-left: 10px;
    margin-top: 20px;
    margin-right: 10px;
    padding-left: 10px;
    margin-bottom: 15px;
}

.contact .contact-box .locate-info h6{
    font-size: 23px;
    font-weight: 400;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.contact .contact-box .locate-info p{
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-weight: 300;
    margin-left: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
}

.contact .contact-box .locate-info a{
    display: flex;
    justify-content: center;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    color: white;
}

.contact .contact-box .boxpair-1{
    padding-right: 15px;
    padding-left: 15px;
}
.contact .contact-box .boxpair-2{
    padding-right: 15px;
    padding-left: 15px;
}



/* footer style  */


.social{
    width: 400px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    position: relative; 
}

.social a img{
  filter: sepia(1) saturate(0) opacity(1) brightness(200%) contrast(200%);
  -webkit-filter: sepia(1) saturate(0) opacity(1) brightness(200%) contrast(200%);
  transition: all 0.3s ease;
}

.social a img:hover{
  filter: none;
  transition: all 0.3s ease;
}

.footer span{
    border: 0.5px solid #D6C5C0;
    margin-top: 60px;
    margin-bottom: 20px;
    display: flex;
    position: relative;
    
}

.footer p{
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    position: relative;
}


/* bg effect */

.kerr{
    overflow: hidden;
}

.bg1{
    width: 100%;
    height: 100%;
    /* padding: 100px; */
    /* margin-bottom: 50px; */
}




    @keyframes rotate {
        0% {
          transform: rotate(0deg);
        }
        100% {
          transform: rotate(360deg);
        }
      }
      .animbg1 {
        position: absolute;
        --size: 250px;
        --speed: 50s;
        --easing: cubic-bezier(0.8, 0.2, 0.2, 0.8);
        width: 100%;
        height: 1920px;
        top: -450px;
        filter: blur(calc(var(--size) / 5));
        background-image: linear-gradient(  #212121,#717A96,#212121, #717A96 ,#212121,#717A96);
        /* background-image: linear-gradient(  #212121ca,#d9d9d9a7,#21212168 ,#2121218d, #d9d9d9a7,#C7A59CA1); */
        animation: rotate var(--speed) var(--easing) alternate infinite;
        border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
      }
      
      @media (min-width: 720px) {
        .animbg1 {
          --size: 500px;
        }
      }
      /* This is just to transition when you change the viewport size. */
      .animbg1 {
        transition: all 0.25s ease-out;
      }

/* animbg2 */

.bg2{
    width: 100%;
    height: 100%;
    /* padding: 100px; */
    /* margin-bottom: 50px; */
    z-index: 0;
    position: relative;
}

@keyframes rotate {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  .animbg2 {
    position: absolute;
    --size: 250px;
    --speed: 50s;
    --easing: cubic-bezier(0.8, 0.2, 0.2, 0.8);
    width: 100%;
    height: 1920px;
    top: -600px;
    filter: blur(calc(var(--size) / 5));
    background-image: linear-gradient(  #212121ca,#d9d9d9a7,#21212168 ,#2121218d, #d9d9d9a7,#C7A59CA1);
    animation: rotate var(--speed) var(--easing) alternate infinite;
    border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
  }
  
  @media (min-width: 720px) {
    .animbg2 {
      --size: 500px;
    }
  }
  /* This is just to transition when you change the viewport size. */
  .animbg2 {
    transition: all 0.25s ease-out;
  }


  
/* animbg3 */


.bg3{
    width: 100%;
    height: 100%;
    /* padding: 100px; */
    /* margin-bottom: 50px; */
    z-index: 0;
    position: relative;
}

@keyframes rotate {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  .animbg3 {
    position: absolute;
    --size: 250px;
    --speed: 50s;
    --easing: cubic-bezier(0.8, 0.2, 0.2, 0.8);
    width: 100%;
    height: 1920px;
    top: -300px;
    filter: blur(calc(var(--size) / 5));
    background-image: linear-gradient(  #d9d9d9a7,#212121ca,#d9d9d9a7,#21212168 ,#C7A59CA1, #21212168,#d9d9d9a7);
    animation: rotate var(--speed) var(--easing) alternate infinite;
    border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
  }
  
  @media (min-width: 720px) {
    .animbg3 {
      --size: 500px;
    }
  }
  /* This is just to transition when you change the viewport size. */
  .animbg3 {
    transition: all 0.25s ease-out;
  }


  /* animbg4  */

  .bg4{
    width: 100%;
    height: 100%;
    /* padding: 100px; */
    /* margin-bottom: 50px; */
    z-index: 0;
    position: relative;
}

@keyframes rotate {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  .animbg4 {
    position: absolute;
    --size: 250px;
    --speed: 50s;
    --easing: cubic-bezier(0.8, 0.2, 0.2, 0.8);
    width: 100%;
    height: 1920px;
    top: -300px;
    filter: blur(calc(var(--size) / 5));
    background-image: linear-gradient(  #d9d9d9a7,#212121ca,#ffe5c88b,#21212168 ,#C7A59CA1, #21212168,#d9d9d9a7);
    animation: rotate var(--speed) var(--easing) alternate infinite;
    border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
  }
  
  @media (min-width: 720px) {
    .animbg4 {
      --size: 500px;
    }
  }
  /* This is just to transition when you change the viewport size. */
  .animbg4 {
    transition: all 0.25s ease-out;
  }


  /* animbg5  */

  .bg5{
    width: 100%;
    height: 100%;
    /* padding: 100px; */
    /* margin-bottom: 50px; */
    z-index: 0;
    position: relative;
}

@keyframes rotate {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  .animbg5 {
    position: absolute;
    --size: 250px;
    --speed: 50s;
    --easing: cubic-bezier(0.8, 0.2, 0.2, 0.8);
    width: 100%;
    height: 1920px;
    top: -300px;
    filter: blur(calc(var(--size) / 5));
    background-image: linear-gradient(  #d9d9d9a7,#212121ca,#ebd8d3ad,#21212168 ,#ebd8d3a3, #21212168,#d9d9d9a7);
    animation: rotate var(--speed) var(--easing) alternate infinite;
    border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
  }
  
  @media (min-width: 720px) {
    .animbg5 {
      --size: 500px;
    }
  }
  /* This is just to transition when you change the viewport size. */
  .animbg5 {
    transition: all 0.25s ease-out;
  }

  /* animbg6 */

  .bg6{
    width: 100%;
    height: 100%;
    /* padding: 100px; */
    /* margin-bottom: 50px; */
    z-index: 0;
    position: relative;
}

@keyframes rotate {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  .animbg6 {
    position: absolute;
    --size: 250px;
    --speed: 50s;
    --easing: cubic-bezier(0.8, 0.2, 0.2, 0.8);
    width: 100%;
    height: 1920px;
    top: -300px;
    filter: blur(calc(var(--size) / 5));
    background-image: linear-gradient(  #d9d9d9a7,#212121ca,#ebd8d3b2,#21212168 ,#ebd8d3a3, #21212168,#d9d9d9a7);
    animation: rotate var(--speed) var(--easing) alternate infinite;
    border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
  }
  
  @media (min-width: 720px) {
    .animbg6 {
      --size: 500px;
    }
  }
  /* This is just to transition when you change the viewport size. */
  .animbg6 {
    transition: all 0.25s ease-out;
  }













    
    










